Subject: acka-games-digest V3 #171
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Monday, July 27 1998        Volume 03 : Number 171

----------------------------------------------------------------------

Date: Mon, 27 Jul 1998 10:25:04 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL

> "Hey, look, there's Erphil now!" Elves said, pointing out a window.
> "He's got Elspeth!"  "Sure runny out there."  "He's in a boat!"  "Let's
> get after him!"  With that, the agglomerate being pulled a surfboard
> out of some sort of pocket dimension and leapt out the window and into the
> river that was flowing from Snowgod's citadel.

> Alfvaen plays: surfing

This play is accepted and burned.  Alfvaen has 1 card remaining and there
are two loose ends.  It is still Alfvaen's turn.

Loose Ends: 2 - snowgod, Elvis
Cards Burned: 51
Cards in Deck: 8
Total in pot: A$220.

Play Order:
Alfvaen            [1 cards] [6 Ale]
two-star           [8 cards]
Mr Tambourine Man  [3 cards] [2 Ale]
867-5309           [5 cards]
Slakko             [6 cards]
rufus              [8 cards]
Attila the Pun     [8 cards]
Karma              [11 cards]

/dev/joe
Barkeep

------------------------------

Date: Mon, 27 Jul 1998 14:07:17 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Mediocrity, Round 6

Here are the plays for the previous Round:

Atilla the Pun - 4
Alfvaen - 5
JT - 6
/dev/joe - 6
IdiotBoy - 10
Rex Mundi - 10
Rufus - 11

Therefore, 5 is the most Mediocre number, and Alfvaen scores a
GamePoint.  Deja vu, anyone?  :)

Current scores:

Atilla the Pun - 2
Rex Mundi - 2
Alfvaen - 2
Everyone else - 0

It's anyone's game once again :)   Reply with your next auspicious
number.

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Mon, 27 Jul 1998 16:10:52 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

On Sun, 26 Jul 1998, JT wrote:

> -----------------------+------------------------------------------------------
>  5 H (starter)         |
>  8 H (MTM [#])         | 9 H (else...if)
> 10 D (867-5309)        | K D (MTM (JT))
>  4 S (else...if)       |
>  3 D (867-5309 [#])    | 4 S (MTM (JT))
>  5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
>  8 D (else...if)       |
>  2 S (867-5309)        |
>  2 D (MTM)             | A S (else...if(JT))

I play 7 D and declare myself a Prophet conditional upon its acceptance.

- - 867-5309

Jesus died for my sins and all I got was this lousy t-shirt. 

------------------------------

Date: Mon, 27 Jul 1998 17:08:54 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

> > -----------------------+------------------------------------------------------
> >  5 H (starter)         |
> >  8 H (MTM [#])         | 9 H (else...if)
> > 10 D (867-5309)        | K D (MTM (JT))
> >  4 S (else...if)       |
> >  3 D (867-5309 [#])    | 4 S (MTM (JT))
> >  5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
> >  8 D (else...if)       |
> >  2 S (867-5309)        |
> >  2 D (MTM)             | A S (else...if(JT))
> 
> I play 7 D and declare myself a Prophet conditional upon its acceptance.
> 
> - 867-5309

This play is correct.

/dev/joe

------------------------------

Date: Mon, 27 Jul 1998 19:21:59 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Ping

Today is Sunday, the 26th day of July, and the Machine That Goes *ping*
Has Gone *ping* today.  Since I have been scholar, the Machine has gone
*ping* 6 times.

Of course, I should've posted that yesterday, but close enough.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Concrete Blonde:Mexican Moon
Current Book--Anne McCaffrey:Dragonsong
"We put the 'fish' in 'efficiency'."

------------------------------

Date: Mon, 27 Jul 1998 19:42:20 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Ping

On Mon, 27 Jul 1998, Aaron V. Humphrey wrote:
>Today is Sunday, the 26th day of July, and the Machine That Goes *ping*
>Has Gone *ping* today.  Since I have been scholar, the Machine has gone
>*ping* 6 times.
>

I name 'h' as the magic letter.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 27 Jul 1998 19:48:58 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Ping

> On Mon, 27 Jul 1998, Aaron V. Humphrey wrote:
> >Today is Sunday, the 26th day of July, and the Machine That Goes *ping*
> >Has Gone *ping* today.  Since I have been scholar, the Machine has gone
> >*ping* 6 times.

> I name 'h' as the magic letter.

There is an integral number of h's in the Truth:

IF AND ONLY IF today *h* **** ****h** * ******'* ***h****** *********
** '*h********' ** '*****', THEN the Machine That Goes *ping* shall
go *ping*.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Concrete Blonde:Mexican Moon
Current Book--Anne McCaffrey:Dragonsong
Are your hands turned ON now?  --billbill

------------------------------

End of acka-games-digest V3 #171
********************************